#wa-compbutton-j3p92e372zattk {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:rgba(82,101,140,0.768627); font-family:Oswald, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#52658c;}
#wa-compbutton-j3p92e372zattk-halign {text-align:center;}
#wa-compbutton-j3p92e372zattk:hover {background-color:rgba(82,101,140,0.588235);}
#wa-compbutton-kedfbhqc6n5cwo {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:rgba(82,101,140,0.768627); font-family:Oswald, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#52658c;}
#wa-compbutton-kedfbhqc6n5cwo-halign {text-align:center;}
#wa-compbutton-kedfbhqc6n5cwo:hover {background-color:rgba(82,101,140,0.588235);}
#wa-compbutton-kedfe3nj5c1lw8 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:rgba(82,101,140,0.768627); font-family:Oswald, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#52658c;}
#wa-compbutton-kedfe3nj5c1lw8-halign {text-align:center;}
#wa-compbutton-kedfe3nj5c1lw8:hover {background-color:rgba(82,101,140,0.588235);}
#wa-compcarousel-kf6uwcop4x7gls {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kf6uwcop4x7gls .indicator {top:15px;bottom:auto;}
#wa-compcarousel-kf6uwcop4x7gls .title {bottom:0px;top:auto !important;}
#wa-compmaps-j505t9lfaec94w {height:185px;}
#wa-compsubpage-j3p92e376n3d88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-j3p92e376n3d88>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j3p92e376n3d88>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j3p92e376n3dy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j3p92e376n3dy0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j3p92e376n3dy0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j3p92e376n3gg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#52658c;padding:0px 0px 0px 0px;}
#wa-compsubpage-j3p92e376n3gg8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j3p92e376n3gg8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j503j95b6tl3ag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j503j95b6tl3ag>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j503j95b6tl3ag>.wa-container-vspacer {height:0px;}
#wa-comptext-j3p92e375hliqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92e375hlkm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efc6dwqn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efc6dwr9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efs3bkuxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efs3bkvk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efs6dwqn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3p92efs6dwr9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j4z1qoqr9s0owo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j503isx36rn0a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j503isx36rnnz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j503isx36rnxbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j50ey2zsbux1bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j50fcbszawmcpc {background-color:rgba(83,101,141,0.431373);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kec1zu8e96kmiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-kec1zu8e96kxoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-kedfe3ni5nk734 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kedfe3nj5nk1i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-kedfe3nj5nk27c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-kedfe3nj5nkb9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-kedmzkm92oinx4 {background-color:rgba(82,101,140,0.231373);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-kedn3rgx2ok01s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kekxwt498cweqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kfmm99jq3egyqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:13px 13px 13px 13px;}
#wa-comptext-kfmmaiae2mf2w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j4z1qoqr9s0owo {padding:5px 0px 7px 0px;}
#wa-container-jm9o4laq5inyiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm9o4laq5inyiw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm9o4laq5inyiw>.wa-container-vspacer {height:0px;}
#wa-container-jm9o4lbm5intg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm9o4lbm5intg8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm9o4lbm5intg8>.wa-container-vspacer {height:0px;}
#wa-container-jm9o4lbx5inuao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm9o4lbx5inuao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm9o4lbx5inuao>.wa-container-vspacer {height:0px;}
#wa-container-jm9o4lc35inrrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm9o4lc35inrrc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm9o4lc35inrrc>.wa-container-vspacer {height:0px;}
#wa-container-jm9o4lcb5inp80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm9o4lcb5inp80>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm9o4lcb5inp80>.wa-container-vspacer {height:0px;}
#wa-container-jm9o4lci5inwu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm9o4lci5inwu0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm9o4lci5inwu0>.wa-container-vspacer {height:0px;}
#wa-container-jm9o4ld15884u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm9o4ld15884u8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm9o4ld15884u8>.wa-container-vspacer {height:0px;}
#wa-container-kfmm9mgs5bsbqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfmm9mgs5bsbqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfmm9mgs5bsbqo>.wa-container-vspacer {height:0px;}
#wa-container-kfmmaiae4n3dxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfmmaiae4n3dxk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfmmaiae4n3dxk>.wa-container-vspacer {height:0px;}
#wa-row-j3p92e372msuo {margin:0px 0px;}
#wa-row-j3p92e372msuo>div {padding: 0px 0px;}
#wa-row-j3p92e372mt5c {margin:0px 0px;}
#wa-row-j3p92e372mt5c>div {padding: 0px 0px;}
#wa-row-j3p92e372mtao {margin:0px 0px;}
#wa-row-j3p92e372mtao>div {padding: 0px 0px;}
#wa-row-j3p92e372mtlc {margin:0px 0px;}
#wa-row-j3p92e372mtlc>div {padding: 0px 0px;}
#wa-row-j3p92e372mu1c {margin:0px 0px;}
#wa-row-j3p92e372mu1c>div {padding: 0px 0px;}
#wa-row-j3p92e372mu6o {margin:0px 0px;}
#wa-row-j3p92e372mu6o>div {padding: 0px 0px;}
#wa-row-j3p92e372z9tmw>.wa-item-rowspacer {height:40px;}
#wa-row-j3p92e372z9ua8>.wa-item-rowspacer {height:30px;}
#wa-row-j3p92e372z9wvk>.wa-item-rowspacer {height:10px;}
#wa-row-j3p92e372z9xiw>.wa-item-rowspacer {height:40px;}
#wa-row-j3p92e372z9xnk>.wa-item-rowspacer {height:20px;}
#wa-row-j3p92e373clkvc {margin:0px 0px;}
#wa-row-j3p92e373clkvc>div {padding: 0px 0px;}
#wa-row-j3p92eex2mt00 {margin:0px 0px;}
#wa-row-j3p92eex2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efc2mplc {margin:0px 0px;}
#wa-row-j3p92efc2mplc>div {padding: 0px 0px;}
#wa-row-j3p92efs2mt00 {margin:0px 0px;}
#wa-row-j3p92efs2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efs2mtg0 {margin:0px 0px;}
#wa-row-j3p92efs2mtg0>div {padding: 0px 0px;}
#wa-row-j3p92efs2mu6o {margin:0px 0px;}
#wa-row-j3p92efs2mu6o>div {padding: 0px 0px;}
#wa-row-j3un0weq59wtg8>.wa-item-rowspacer {height:4px;}
#wa-row-j3un0zqx59wtug>.wa-item-rowspacer {height:14px;}
#wa-row-j4z1qoqr4t8llk {margin:0px 0px;}
#wa-row-j4z1qoqr4t8llk>div {padding: 0px 0px;}
#wa-row-j503isx37pw7mo>.wa-item-rowspacer {height:40px;}
#wa-row-j503isx37pwdgg {margin:0px 0px;}
#wa-row-j503isx37pwdgg>div {padding: 0px 0px;}
#wa-row-j503j7056gmkrc {margin:0px 0px;}
#wa-row-j503j7056gmkrc>div {padding: 0px 0px;}
#wa-row-j505t9lf6he5gw {margin:0px 0px;}
#wa-row-j505t9lf6he5gw>div {padding: 0px 0px;}
#wa-row-j50ey2zsbmz5ds {margin:0px 0px;}
#wa-row-j50ey2zsbmz5ds>div {padding: 0px 0px;}
#wa-row-j50eyet4bmyy9s>.wa-item-rowspacer {height:50px;}
#wa-row-j50fcbszaaekr4>.wa-item-rowspacer {height:20px;}
#wa-row-j50fcbszaaepe8 {margin:0px 0px;}
#wa-row-j50fcbszaaepe8>div {padding: 0px 0px;}
#wa-row-j50fcbszaaez68 {margin:0px 0px;}
#wa-row-j50fcbszaaez68>div {padding: 0px 0px;}
#wa-row-j50fcbt9aaf4ls>.wa-item-rowspacer {height:20px;}
#wa-row-juj2n1d83vjcfs {margin:0px 0px;}
#wa-row-juj2n1d83vjcfs>div {padding: 0px 0px;}
#wa-row-kebeoveg4kgj9k>.wa-item-rowspacer {height:12px;}
#wa-row-kebeozip4kghbk>.wa-item-rowspacer {height:12px;}
#wa-row-kec1zu8d832jcg {margin:0px 0px;}
#wa-row-kec1zu8d832jcg>div {padding: 0px 0px;}
#wa-row-kec1zu8e832gvs {margin:0px 0px;}
#wa-row-kec1zu8e832gvs>div {padding: 0px 0px;}
#wa-row-kedfbnav4sun0g {margin:0px 0px;}
#wa-row-kedfbnav4sun0g>div {padding: 0px 0px;}
#wa-row-kedfe3ni2tj0tc {margin:0px 0px;}
#wa-row-kedfe3ni2tj0tc>div {padding: 0px 0px;}
#wa-row-kedfe3ni2tj0y0 {margin:0px 0px;}
#wa-row-kedfe3ni2tj0y0>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj12o {margin:0px 0px;}
#wa-row-kedfe3nj2tj12o>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj1go {margin:0px 0px;}
#wa-row-kedfe3nj2tj1go>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj1lc {margin:0px 0px;}
#wa-row-kedfe3nj2tj1lc>div {padding: 0px 0px;}
#wa-row-kedffpar5yrjp4 {margin:0px 0px;}
#wa-row-kedffpar5yrjp4>div {padding: 0px 0px;}
#wa-row-kedfn3vn8qiqxk>.wa-item-rowspacer {height:24px;}
#wa-row-kedfzc3r5xrogw>.wa-item-rowspacer {height:30px;}
#wa-row-kedmzkm95s93aw {margin:0px 0px;}
#wa-row-kedmzkm95s93aw>div {padding: 0px 0px;}
#wa-row-kekxwb3z5yv5bk {margin:0px 0px;}
#wa-row-kekxwb3z5yv5bk>div {padding: 0px 0px;}
#wa-row-kfmm99jq2tq734 {margin:0px 0px;}
#wa-row-kfmm99jq2tq734>div {padding: 0px 0px;}
#wa-row-kfmmaiae4ktk9k {margin:0px 0px;}
#wa-row-kfmmaiae4ktk9k>div {padding: 0px 0px;}
#wa-row-kfmmaiae4ktltk>.wa-item-rowspacer {height:38px;}
#wa-row-kfmmaiae4ktm2w>.wa-item-rowspacer {height:38px;}
#wa-row-kfmmbgt24obtc8>.wa-item-rowspacer {height:30px;}
#wa-row-kfmmbl7z4obs1k>.wa-item-rowspacer {height:30px;}
#wa-sub-container-jo51gex84r5cg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:12px 0px 0px 0px;}
#wa-sub-container-jo51gex84r5cg0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jo51gex84r5cg0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jo51gex84r5e4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jo51gex84r5e4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jo51gex84r5e4w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jo51gex84x60ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:12px 0px 0px 0px;}
#wa-sub-container-jo51gex84x60ls>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jo51gex84x60ls>.wa-container-vspacer {height:0px;}
#wa-sub-container-kec1zu8d89j8vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-kec1zu8d89j8vc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kec1zu8d89j8vc>.wa-container-vspacer {height:0px;}
#wa-sub-container-kedfe3ni5byg28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-kedfe3ni5byg28>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kedfe3ni5byg28>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j3p92eex5wtlug] .dropdown-menu {background-color:#52658c;}
[id^=wa-compmenu-j3p92eex5wtlug] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j3p92eex5wtlug] .dropdown-menu > li > a:focus {background-color:rgba(224,224,224,0.0313725);}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default {background-color:rgba(93,10,141,0); border-color:rgba(93,10,141,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-brand, [id^=wa-compmenu-j3p92eex5wtlug].navbar-nav li a, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oswald, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e0e0e0;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(93,10,141,0);}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#ffffff !important;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-toggle .icon-bar {background-color:#52658c;}
[id^=wa-compmenu-j3p92eex5wtlug] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j3p92eex5wtlug].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j3p92eex5wtlug] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-j3p92eex5wtlug].navbar-fixed-top .navbar {background-color:#52658c;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-padwrapper-j4z1qoqr9s0owo {padding:0px 0px 0px 0px;}
#wa-row-j3p92e372msuo {margin:0px 0px;}
#wa-row-j3p92e372msuo>div {padding: 0px 0px;}
#wa-row-j3p92e372mt5c {margin:0px 0px;}
#wa-row-j3p92e372mt5c>div {padding: 0px 0px;}
#wa-row-j3p92e372mtao {margin:0px 0px;}
#wa-row-j3p92e372mtao>div {padding: 0px 0px;}
#wa-row-j3p92e372mtlc {margin:0px 0px;}
#wa-row-j3p92e372mtlc>div {padding: 0px 0px;}
#wa-row-j3p92e372mu1c {margin:0px 0px;}
#wa-row-j3p92e372mu1c>div {padding: 0px 0px;}
#wa-row-j3p92e372mu6o {margin:0px 0px;}
#wa-row-j3p92e372mu6o>div {padding: 0px 0px;}
#wa-row-j3p92e372z9tmw>.wa-item-rowspacer {height:80px;}
#wa-row-j3p92e372z9ua8>.wa-item-rowspacer {height:45px;}
#wa-row-j3p92e372z9wvk>.wa-item-rowspacer {height:50px;}
#wa-row-j3p92e372z9xiw>.wa-item-rowspacer {height:150px;}
#wa-row-j3p92e373clkvc {margin:0px 0px;}
#wa-row-j3p92e373clkvc>div {padding: 0px 0px;}
#wa-row-j3p92eex2mt00 {margin:0px 0px;}
#wa-row-j3p92eex2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efc2mplc {margin:0px 0px;}
#wa-row-j3p92efc2mplc>div {padding: 0px 0px;}
#wa-row-j3p92efs2mt00 {margin:0px 0px;}
#wa-row-j3p92efs2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efs2mtg0 {margin:0px 0px;}
#wa-row-j3p92efs2mtg0>div {padding: 0px 0px;}
#wa-row-j3p92efs2mu6o {margin:0px 0px;}
#wa-row-j3p92efs2mu6o>div {padding: 0px 0px;}
#wa-row-j4z1qoqr4t8llk {margin:0px 0px;}
#wa-row-j4z1qoqr4t8llk>div {padding: 0px 0px;}
#wa-row-j503isx37pwdgg {margin:0px 0px;}
#wa-row-j503isx37pwdgg>div {padding: 0px 0px;}
#wa-row-j503j7056gmkrc {margin:0px 0px;}
#wa-row-j503j7056gmkrc>div {padding: 0px 0px;}
#wa-row-j505t9lf6he5gw {margin:0px 0px;}
#wa-row-j505t9lf6he5gw>div {padding: 0px 0px;}
#wa-row-j50ey2zsbmz5ds {margin:0px 0px;}
#wa-row-j50ey2zsbmz5ds>div {padding: 0px 0px;}
#wa-row-j50fcbszaaepe8 {margin:0px 0px;}
#wa-row-j50fcbszaaepe8>div {padding: 0px 0px;}
#wa-row-j50fcbszaaez68 {margin:0px 0px;}
#wa-row-j50fcbszaaez68>div {padding: 0px 0px;}
#wa-row-juj2n1d83vjcfs {margin:0px 0px;}
#wa-row-juj2n1d83vjcfs>div {padding: 0px 0px;}
#wa-row-kec1zu8d832jcg {margin:0px 0px;}
#wa-row-kec1zu8d832jcg>div {padding: 0px 0px;}
#wa-row-kec1zu8e832gvs {margin:0px 0px;}
#wa-row-kec1zu8e832gvs>div {padding: 0px 0px;}
#wa-row-kedfbnav4sun0g {margin:0px 0px;}
#wa-row-kedfbnav4sun0g>div {padding: 0px 0px;}
#wa-row-kedfe3ni2tj0tc {margin:0px 0px;}
#wa-row-kedfe3ni2tj0tc>div {padding: 0px 0px;}
#wa-row-kedfe3ni2tj0y0 {margin:0px 0px;}
#wa-row-kedfe3ni2tj0y0>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj12o {margin:0px 0px;}
#wa-row-kedfe3nj2tj12o>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj1go {margin:0px 0px;}
#wa-row-kedfe3nj2tj1go>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj1lc {margin:0px 0px;}
#wa-row-kedfe3nj2tj1lc>div {padding: 0px 0px;}
#wa-row-kedffpar5yrjp4 {margin:0px 0px;}
#wa-row-kedffpar5yrjp4>div {padding: 0px 0px;}
#wa-row-kedmzkm95s93aw {margin:0px 0px;}
#wa-row-kedmzkm95s93aw>div {padding: 0px 0px;}
#wa-row-kekxwb3z5yv5bk {margin:0px 0px;}
#wa-row-kekxwb3z5yv5bk>div {padding: 0px 0px;}
#wa-row-kfmm99jq2tq734 {margin:0px 0px;}
#wa-row-kfmm99jq2tq734>div {padding: 0px 0px;}
#wa-row-kfmmaiae4ktk9k {margin:0px 0px;}
#wa-row-kfmmaiae4ktk9k>div {padding: 0px 0px;}
#wa-row-kfmmbgt24obtc8>.wa-item-rowspacer {height:45px;}
#wa-row-kfmmbl7z4obs1k>.wa-item-rowspacer {height:45px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-j4z1qoqr9s0owo {padding:0px 0px 0px 0px;}
#wa-row-j3p92e372msuo {margin:0px 0px;}
#wa-row-j3p92e372msuo>div {padding: 0px 0px;}
#wa-row-j3p92e372mt5c {margin:0px 0px;}
#wa-row-j3p92e372mt5c>div {padding: 0px 0px;}
#wa-row-j3p92e372mtao {margin:0px 0px;}
#wa-row-j3p92e372mtao>div {padding: 0px 0px;}
#wa-row-j3p92e372mtlc {margin:0px 0px;}
#wa-row-j3p92e372mtlc>div {padding: 0px 0px;}
#wa-row-j3p92e372mu1c {margin:0px 0px;}
#wa-row-j3p92e372mu1c>div {padding: 0px 0px;}
#wa-row-j3p92e372mu6o {margin:0px 0px;}
#wa-row-j3p92e372mu6o>div {padding: 0px 0px;}
#wa-row-j3p92e372z9tmw>.wa-item-rowspacer {height:80px;}
#wa-row-j3p92e372z9ua8>.wa-item-rowspacer {height:45px;}
#wa-row-j3p92e372z9wvk>.wa-item-rowspacer {height:50px;}
#wa-row-j3p92e372z9xiw>.wa-item-rowspacer {height:150px;}
#wa-row-j3p92e373clkvc {margin:0px 0px;}
#wa-row-j3p92e373clkvc>div {padding: 0px 0px;}
#wa-row-j3p92eex2mt00 {margin:0px 0px;}
#wa-row-j3p92eex2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efc2mplc {margin:0px 0px;}
#wa-row-j3p92efc2mplc>div {padding: 0px 0px;}
#wa-row-j3p92efs2mt00 {margin:0px 0px;}
#wa-row-j3p92efs2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efs2mtg0 {margin:0px 0px;}
#wa-row-j3p92efs2mtg0>div {padding: 0px 0px;}
#wa-row-j3p92efs2mu6o {margin:0px 0px;}
#wa-row-j3p92efs2mu6o>div {padding: 0px 0px;}
#wa-row-j4z1qoqr4t8llk {margin:0px 0px;}
#wa-row-j4z1qoqr4t8llk>div {padding: 0px 0px;}
#wa-row-j503isx37pwdgg {margin:0px 0px;}
#wa-row-j503isx37pwdgg>div {padding: 0px 0px;}
#wa-row-j503j7056gmkrc {margin:0px 0px;}
#wa-row-j503j7056gmkrc>div {padding: 0px 0px;}
#wa-row-j505t9lf6he5gw {margin:0px 0px;}
#wa-row-j505t9lf6he5gw>div {padding: 0px 0px;}
#wa-row-j50ey2zsbmz5ds {margin:0px 0px;}
#wa-row-j50ey2zsbmz5ds>div {padding: 0px 0px;}
#wa-row-j50fcbszaaepe8 {margin:0px 0px;}
#wa-row-j50fcbszaaepe8>div {padding: 0px 0px;}
#wa-row-j50fcbszaaez68 {margin:0px 0px;}
#wa-row-j50fcbszaaez68>div {padding: 0px 0px;}
#wa-row-juj2n1d83vjcfs {margin:0px 0px;}
#wa-row-juj2n1d83vjcfs>div {padding: 0px 0px;}
#wa-row-kec1zu8d832jcg {margin:0px 0px;}
#wa-row-kec1zu8d832jcg>div {padding: 0px 0px;}
#wa-row-kec1zu8e832gvs {margin:0px 0px;}
#wa-row-kec1zu8e832gvs>div {padding: 0px 0px;}
#wa-row-kedfbnav4sun0g {margin:0px 0px;}
#wa-row-kedfbnav4sun0g>div {padding: 0px 0px;}
#wa-row-kedfe3ni2tj0tc {margin:0px 0px;}
#wa-row-kedfe3ni2tj0tc>div {padding: 0px 0px;}
#wa-row-kedfe3ni2tj0y0 {margin:0px 0px;}
#wa-row-kedfe3ni2tj0y0>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj12o {margin:0px 0px;}
#wa-row-kedfe3nj2tj12o>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj1go {margin:0px 0px;}
#wa-row-kedfe3nj2tj1go>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj1lc {margin:0px 0px;}
#wa-row-kedfe3nj2tj1lc>div {padding: 0px 0px;}
#wa-row-kedffpar5yrjp4 {margin:0px 0px;}
#wa-row-kedffpar5yrjp4>div {padding: 0px 0px;}
#wa-row-kedmzkm95s93aw {margin:0px 0px;}
#wa-row-kedmzkm95s93aw>div {padding: 0px 0px;}
#wa-row-kekxwb3z5yv5bk {margin:0px 0px;}
#wa-row-kekxwb3z5yv5bk>div {padding: 0px 0px;}
#wa-row-kfmm99jq2tq734 {margin:0px 0px;}
#wa-row-kfmm99jq2tq734>div {padding: 0px 0px;}
#wa-row-kfmmaiae4ktk9k {margin:0px 0px;}
#wa-row-kfmmaiae4ktk9k>div {padding: 0px 0px;}
#wa-row-kfmmbgt24obtc8>.wa-item-rowspacer {height:45px;}
#wa-row-kfmmbl7z4obs1k>.wa-item-rowspacer {height:45px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-j4z1qoqr9s0owo {padding:0px 0px 0px 0px;}
#wa-row-j3p92e372msuo {margin:0px 0px;}
#wa-row-j3p92e372msuo>div {padding: 0px 0px;}
#wa-row-j3p92e372mt5c {margin:0px 0px;}
#wa-row-j3p92e372mt5c>div {padding: 0px 0px;}
#wa-row-j3p92e372mtao {margin:0px 0px;}
#wa-row-j3p92e372mtao>div {padding: 0px 0px;}
#wa-row-j3p92e372mtlc {margin:0px 0px;}
#wa-row-j3p92e372mtlc>div {padding: 0px 0px;}
#wa-row-j3p92e372mu1c {margin:0px 0px;}
#wa-row-j3p92e372mu1c>div {padding: 0px 0px;}
#wa-row-j3p92e372mu6o {margin:0px 0px;}
#wa-row-j3p92e372mu6o>div {padding: 0px 0px;}
#wa-row-j3p92e372z9tmw>.wa-item-rowspacer {height:80px;}
#wa-row-j3p92e372z9ua8>.wa-item-rowspacer {height:45px;}
#wa-row-j3p92e372z9wvk>.wa-item-rowspacer {height:50px;}
#wa-row-j3p92e372z9xiw>.wa-item-rowspacer {height:130px;}
#wa-row-j3p92e373clkvc {margin:0px 0px;}
#wa-row-j3p92e373clkvc>div {padding: 0px 0px;}
#wa-row-j3p92eex2mt00 {margin:0px 0px;}
#wa-row-j3p92eex2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efc2mplc {margin:0px 0px;}
#wa-row-j3p92efc2mplc>div {padding: 0px 0px;}
#wa-row-j3p92efs2mt00 {margin:0px 0px;}
#wa-row-j3p92efs2mt00>div {padding: 0px 0px;}
#wa-row-j3p92efs2mtg0 {margin:0px 0px;}
#wa-row-j3p92efs2mtg0>div {padding: 0px 0px;}
#wa-row-j3p92efs2mu6o {margin:0px 0px;}
#wa-row-j3p92efs2mu6o>div {padding: 0px 0px;}
#wa-row-j4z1qoqr4t8llk {margin:0px 0px;}
#wa-row-j4z1qoqr4t8llk>div {padding: 0px 0px;}
#wa-row-j503isx37pwdgg {margin:0px 0px;}
#wa-row-j503isx37pwdgg>div {padding: 0px 0px;}
#wa-row-j503j7056gmkrc {margin:0px 0px;}
#wa-row-j503j7056gmkrc>div {padding: 0px 0px;}
#wa-row-j505t9lf6he5gw {margin:0px 0px;}
#wa-row-j505t9lf6he5gw>div {padding: 0px 0px;}
#wa-row-j50ey2zsbmz5ds {margin:0px 0px;}
#wa-row-j50ey2zsbmz5ds>div {padding: 0px 0px;}
#wa-row-j50fcbszaaepe8 {margin:0px 0px;}
#wa-row-j50fcbszaaepe8>div {padding: 0px 0px;}
#wa-row-j50fcbszaaez68 {margin:0px 0px;}
#wa-row-j50fcbszaaez68>div {padding: 0px 0px;}
#wa-row-juj2n1d83vjcfs {margin:0px 0px;}
#wa-row-juj2n1d83vjcfs>div {padding: 0px 0px;}
#wa-row-kec1zu8d832jcg {margin:0px 0px;}
#wa-row-kec1zu8d832jcg>div {padding: 0px 0px;}
#wa-row-kec1zu8e832gvs {margin:0px 0px;}
#wa-row-kec1zu8e832gvs>div {padding: 0px 0px;}
#wa-row-kedfbnav4sun0g {margin:0px 0px;}
#wa-row-kedfbnav4sun0g>div {padding: 0px 0px;}
#wa-row-kedfe3ni2tj0tc {margin:0px 0px;}
#wa-row-kedfe3ni2tj0tc>div {padding: 0px 0px;}
#wa-row-kedfe3ni2tj0y0 {margin:0px 0px;}
#wa-row-kedfe3ni2tj0y0>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj12o {margin:0px 0px;}
#wa-row-kedfe3nj2tj12o>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj1go {margin:0px 0px;}
#wa-row-kedfe3nj2tj1go>div {padding: 0px 0px;}
#wa-row-kedfe3nj2tj1lc {margin:0px 0px;}
#wa-row-kedfe3nj2tj1lc>div {padding: 0px 0px;}
#wa-row-kedffpar5yrjp4 {margin:0px 0px;}
#wa-row-kedffpar5yrjp4>div {padding: 0px 0px;}
#wa-row-kedmzkm95s93aw {margin:0px 0px;}
#wa-row-kedmzkm95s93aw>div {padding: 0px 0px;}
#wa-row-kekxwb3z5yv5bk {margin:0px 0px;}
#wa-row-kekxwb3z5yv5bk>div {padding: 0px 0px;}
#wa-row-kfmm99jq2tq734 {margin:0px 0px;}
#wa-row-kfmm99jq2tq734>div {padding: 0px 0px;}
#wa-row-kfmmaiae4ktk9k {margin:0px 0px;}
#wa-row-kfmmaiae4ktk9k>div {padding: 0px 0px;}
#wa-row-kfmmbgt24obtc8>.wa-item-rowspacer {height:45px;}
#wa-row-kfmmbl7z4obs1k>.wa-item-rowspacer {height:45px;}
}
